body,table, td,div{
	margin:0px;
	font-size: "13px/1.5";
	font-family:  "Tahoma", "Arial", "Microsoft YaHei", "SimSun";
}

#content{
	height: 360px;
	position: relative;
	background: url("../images/login_bg.jpg");
}

#content_inner{
	position: absolute;
	left:50%;
	margin-left: -450px;
 	z-index: 88;
}

.box_outer{
	position: relative;
}
.box_inner{
	position: absolute;
	left: 10px;
	left:50%;
	margin-left: -450px;
}
.font_big{
	font-size: 15px;
}

#content_inner_content{
	width: 900px;
	height: 300px;
	color: #000;
}

#login_box{
	position: absolute;
	right: 0px;
	top:0px;
	width:343px;
	height: 370px;
	background: url(../images/login_box_bg.jpg) 0px 0px no-repeat;
	z-index: 100;
 
}
#login_box_inner{
	margin-top:10px;
	margin-left: 30px;
}
#login_box ul{
	list-style: none;
	margin: 0px;
	margin-top: 30px;
	padding-left:0px;
}
#login_box ul li{
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #555;
}
.input_txt{
	width:190px;
	height: 20px;
	line-height: 20px;
}
.item{
	height: 40px;
	line-height: 40px;
	color: #000;
}
.login_button{
	background: url(../images/login_bg2.png) -27px -474px no-repeat;
	border: 0px;
	width: 105px;
	height: 35px;
}
.server_client_div{
	margin-left:30px;
}
.mt10{
	margin-top: 20px;
	margin-left: 54px;
}
h3{
	margin: 0px;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-left: 20px;
}

#logo_outer{
	height:100px;
	
}
#logo_inner{
	background: url(../images/login_bg2.png) -44px -73px no-repeat;
	_background: url(../images/login_bg2.gif) -44px -73px no-repeat;
	height:100px;
	width:350px;
}